@import "variables/font";
@import "variables/colors";

.product-profile {
  &__content {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    .offers-table {
      &__title {
        margin: 1rem 0 0;
        font-family: $roboto-bold;
        font-size: 20px;
      }
      &__description {
        font-size: 14px;
        margin: 0 0 1rem 0;
        padding: 0;
        color: $neutral-60;
      }
    }
    .summary {
      display: grid;
      grid-template-columns: 1fr 1fr;
    }
  }
}
